"TranslateAppName" = "Traduceți";
"SearchActionName" = "Căutați";
"OpenInAppNameAccessibilityLabel" = "Deschideți în %@";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "Afișează aplicații Google utile.";
"CreateMailWithButtonAccessibilityLabel" = "Creați un mesaj de e-mail cu %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Creați un e-mail";
"InboxButtonAccessibilityHint" = "Creați un e-mail";
"GoogleSearchButtonAccessibilityLabel" = "Căutați cu %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Căutați text cu %@";
"GoogleSearchAppName" = "Căutare Google";
